:host {
    background-color: #1b2132;
    color: white;
    display: block;
    min-height: 100vh;
  }
  header{

text-align:center;
  }
   h1{
      font-size: x-large;
  }
  .main-container{
      display:grid;
      grid-template-columns: 20% 60% 20%;
  }

.saved-message-templates{
  padding-top:3%;
    grid-column: 1;

  }
.editor-window{
    grid-column: 2;

    }

.review-and-submit{
    grid-column: 3;
}